using UnityEngine;
using System.Collections;

[RequireComponent(typeof(AudioSource))]
public class Main : MonoBehaviour {

    AudioClip somClique;
    AudioClip somMouseOver;

    public GameObject info;
    public bool infoAtivo;


    public void IniciarGame()
    {
        Application.LoadLevel("Inicio");
    }

    public void AbrirInfo()
    {
        info.SetActive(!info.activeSelf);
        infoAtivo = !infoAtivo;
    }
    public void TocarSom()
    {
        audio.Play();
    }

}
